{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "A defining package name must be unique in the global namespace."
        }
    ],
    "uuid": "548754fc-4023-4cfe-9c76-12ff38be4eda"
}